sc::Stack(3)

NAME
sc::Stack -

SYNOPSIS

  Public Member Functions
void push (const T &a)
T pop ()
T top () const
int n () const
T operator[] (int i)
void print (std::ostream &os=ExEnv::out0())

  template<class T> class sc::Stack< T >

Author

Generated automatically by Doxygen for MPQC from the source code.